[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

unable to mount the floppy disk


just tested the woody-bootdisks (for a installation via network).
unfortunaly i can't load the driver-disks (driver-1.img and driver-2.img). i
always get a critical error with the message 'unable to mount the floppy
this is why i can't install debian on the hard disks (scsi-disks on an icp
vortex controller [gdth driver]).

platform: i386

any suggestions?

thanks in advance.


GMX - Die Kommunikationsplattform im Internet.

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: